Fix one more instance of incorrect OPENSSL_API_COMPAT value
[openssl.git] / crypto / blake2 / build.info
1 LIBS=../../libcrypto
2 SOURCE[../../libcrypto]=\
3         blake2b.c blake2s.c m_blake2b.c m_blake2s.c